*{
    margin: 0px;
    padding: 0px;
}
.flex-row{
    display: flex;
    flex-direction: row;
}
.flex-column{
    display: flex;
    flex-direction: column;
}
.flex-center{
    justify-content:center;
    align-items: center;
}
.ju-center{
    justify-content:center;
}
.ju-start{
    justify-content:flex-start;
}
.ju-end{
    justify-content:flex-end;
}
.ju-around{
    justify-content: space-around;
}
.ju-between{
    justify-content: space-between;
}
.ju-evenly{
    justify-content: space-evenly;
}
.al-center{
    align-items: center;
}
.al-start{
    align-items: flex-start;
}
.al-end{
    align-items: flex-end;
}
html{
    height: 100%;
    margin:0;
    padding:0;
}
body{
    font-family: Arial, "microsoft yahei", "微软雅黑E\8F6F\96C5\9ED1";
    margin:0;
    padding:0;
    min-height: 100%;
    _height:100%;
    position: relative;
}

.carousel-indicators li{
    display: inline-block;
    width: 10px;
    height: 10px;
    margin: 1px;
    text-indent: -999px;
    cursor: pointer;
    background-color: #fff;
    border: none;
    opacity: 0.6;
}
.carousel-indicators .active {
    width: 12px;
    height: 12px;
    margin: 0;
    background-color: #ffb300;
    opacity: 1;
}
.foot-bottom{ position:absolute; width:100%; bottom:0;}

.slave_header{
    position: fixed;
    height:75px;
    width: 100%;
    z-index: 9999;
}

.slave_header .l {
    float: left;
    width: 250px;
    margin:5px 0 10px 20px;
    line-height: 60px;
}

.r{
    float: right;
    margin: 10px 0;
    padding: 0;
}

div {
    display: block;
}
ul, menu, dir {
    display: block;
    padding-left:40px;
    list-style-type: disc;
    -webkit-margin-before: 1em;
    -webkit-margin-after: 1em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    -moz-margin-before: 1em;
    -moz-margin-after: 1em;
    -moz-margin-start: 0px;
    -moz-margin-end: 0px;
}
.nav {
    position: relative;
}
.nav li {
    display: inline;
}

ul li, li {
    list-style: none;
}

.nav li > a {
    display: block;
    float: left;
    height: 30px;
    line-height: 30px;
    font-size: 16px;
    padding: 0 12px;
    margin: 0 3px;
    color: #fff;
    text-decoration: none;
    position: relative;
}

.nav li > a:hover{
    color:  #ff9000 ;
    background-color:#fff;
}

li.register a{
    font-size: 14px;
    background-color:  #00ce57;
    color: #fff;
    text-align: center;
    line-height: 30px;
}
li.register a:hover{
    background-color:#00de5e;
    color: #fff;
}

li.login a{
    font-size: 14px;
    background-color: transparent;
}

li.login > a:hover{
    font-size: 14px;
    color:#ff9600;
    background-color: transparent;
}

.nav .open>a {
    background-color:#fff;
}

.open > .dropdown-menu {
    top:95%;
}
.nav .open > a:hover{
    color: #ff9000;
    background-color:#fff;
}
.c_title{
    color: #4c4c4c;
}
.c_h1{
     font-size:20px;
    text-align: center;
    color: #ee4000;
    font-weight: bold;
}
.c_d_h1{
    font-size: 14px;
}
.c_detail{
    color:#808080;
}
div.c_detail p{
    font-size: 12px;
}
.f_title{
    color: #ccd6e0;
}

.f_info{
    color:#808d9a;
}
div.app_list {
      float: left; width: 24.1%;
    background-color: #f9f9f9;
    padding-left: 20px;
    padding-top: 20px;
    padding-right: 20px;
    border-radius: 6px;
    height: 810px;
}
div.partners{
    width: 100%;
    height: 100%;
    background-color: #fafafa;
}
div.partners_left{
   width: 565px;
    float: left;
    background: url("/images/partner/1.png") no-repeat;
    margin-right: 10px;
}
div.partners_left ul {
    -webkit-margin-before:0px;
    -webkit-margin-after:0px;
    -webkit-padding-start:0px;
    padding-left:45px;
    height: 100px;
}

div.partners_left ul li{
 /*   width: 150px;*/
    float: left;
  /*  margin:25px 6px 0 0;*/
    margin-top: 20px;
    justify-content: space-between;
   /* padding: 5px;*/
}
div.partners_right{
    width: 565px;
    float: left;
    background: url("/images/partner/2.png") no-repeat;
}
div.partners_right ul {
    -webkit-margin-before:0px;
    -webkit-margin-after:0px;
    -webkit-padding-start:0px;
    padding-left:50px;
    height: 100px;
}

div.partners_right ul li{
    float: left;
    margin-top: 20px;
    justify-content: space-between;
   /* padding: 15px;*/
}
div.partners_title{
    margin-top:20px;
    margin-bottom: 30px;
    font-size: 16px;
}
.partners_image{
    margin-bottom: 10px;
    margin-right: 30px;
}
.partners_image:last-child{
    margin-bottom: 40px;
}

div.app_list ul li {
   margin: 15px auto;
}
div.app_list ul li:last-child{
    margin-bottom:100px;
}
div.app_list ul li p{
    margin: 0;
}
h6{
    margin:0px 0px 5px 0px;
}
.app{
   margin: 25px auto 0 auto;
    margin-bottom: 110px;
}

.app_detail{
   padding-left: 10px;
    float: left;
    width: 70%;
}
.app ul{
    -webkit-padding-start: 0px
}
.banner{
   width: 100%;
    height: 650px;
}
.carousel-inner{
    height:100%;
}
.carousel-inner .item{
    height:100%;
    width:100%;
    background-position: center;
}

.container{
    margin: 0 auto;
}

ul.app_list li:first-child{
    padding: 0 0 20px 30px;
}

ul.app_list li{
    padding:0 0 20px 160px;
}

div.detail:first-child{
    width:100px;
    padding-left: 30px;
}

div.footer{
    background-color: #223241;
    min-height: 240px;
    _height:240px;
    width: 100%;
    color: #ccd6e0;
    padding-bottom:70px;
}

div.contact{
    float: left;
    margin: 60px 20px 30px 0;
    width: 40%;
}

div.contact h4{
    font-size: 14px;
}

div.contact ul{
    -webkit-padding-start: 0;
}

div.contact ul li{
    margin: 5px 5px 15px 0;
    font-size: 12px;
}

div.contact ul li img{
    margin-right: 10px;
    margin-bottom: 3px;
}

div.partner_footer h4{
    font-size: 14px;
}

div.keyword_info{
    margin-top: 0px;
    margin-left: 5px;
    margin-bottom: 11px;
    float: left;
}
div.keyword_info a{
     background-color: #3b5267;
     padding: 5px;
     color: #81909e;
    text-decoration: none;
 }

div.partner_footer{
    width: 29%;
    margin: 50px 0 30px 79px;
    float: left;
}
div.partner_weixin{
    width: 10%;
    margin: 60px 0 30px 60px;
    float: right;
}

li.register a{
    font-size: 14px;
    background-color:  #00ce57;
    color: #fff;
    text-align: center;
    line-height: 30px;
    margin:0 15px;
}

li.register a:hover{
    background-color:  #00de5e;
    color: #fff;
}

li.register_show a{
    background-color : #ffffff;
    border-radius : 0 4px 0 0 ;
}
li.register_hide a{
    background-color : #999;
    border-radius : 0 4px 0 0 ;
}

li.login_show a{
    background-color : #ffffff;
    border-radius : 4px 0  0 0 ;
}
li.login_hide a{
    background-color : #999;
    border-radius : 4px 0 0 0 ;
}
li.login a{
    font-size: 14px;
    background-color: transparent;
}

li.login a:hover{
    color:#ff9600;
    background-color: transparent;
}

.preview{
    display: none;
    border: 1px;
    width: 275px;
    height: 55px;
    margin-left: -20px;
    font-size: 20px;
    font-weight: bold;
    margin-top: 10px;
    border-top-style:solid;
    border-color: #999;
    color: #666666;
    border-radius: 0 0 6px 6px;
}
.tu{
     width: 0;
    height: 0;
    border-left: 7px solid transparent;
    border-right: 7px solid transparent;
    border-top: 7px solid white;
}
.gengduo{
    cursor: pointer;
    margin-left: 20px;


}


/*alert login*/
.alertDiv{ position:fixed; width:100%; height:100%; top:0; display:none; z-index:999999;}
.alertCon{ position:absolute; z-index:999; width:100%; height:900px; left:0; top:16%; background:transparent; border-radius:4px;}
.alertBg{ position:fixed; width:100%; height:100%; background:#000; opacity:0.7; z-index:99;}
.alertClose{ position:absolute; width:17px; height:17px; top:9px; right:-60px; text-align:right; z-index:9999; cursor:pointer;margin-top: 2px;}

.aleTab{ height:44px; border-radius:3px;margin-left: -20px;width: 420px;}
ul.aleTab  {padding-left:20px;}
.aleTab li{ display:inline;}
.aleTab li a{ display:block; float:left; width:200px; height:39px; line-height:39px; text-align:center; font-size:18px; text-decoration:none; color:white;}
.aleTab .on a{ background-color: white; color:#333;}

.log-username{ margin-top:52px;}
.log-username,.log-password{ width:285px;}
.log-password{ margin-top:22px;}
.alert-submit{ width:325px;}
.log-newuser{ margin-top:50px;}

.log{ margin:0 80px;}
.reg form{ margin:25px 0 0 110px;}
.reg div{ margin:20px 0;}
.reg label{ display:block; width:77px; float:left; text-align:right; color:#808080;}
.reg span i{ color:#ff4245;}
.reg span{width: 85px}
.reg-form1 input{ height:18px; width:145px; border:1px solid #bebebe; color:#808080;outline: none;}
.reg-form2{ color:#808080;}
.reg-form2 label{ color:#fff;}
.reg-form2 input{ vertical-align:middle;}
.reg-form2 a{ color:#5687c2;}
.reg-form3 input{ width:65px; border:1px solid #bebebe;}
.reg-form3 i{ margin-left:5px; vertical-align:top;}
.reg-submit{
    width:350px;
    height:37px;
    border:none;
    margin:12px 0 0 -85px;
    margin-top: 50px;
    color:white;
    background: -webkit-linear-gradient(-80deg,#3cb1ff,#0e7aff);
    background: -moz-linear-gradient(-80deg,#3cb1ff,#0e7aff);
    border-radius: 4px;
}
.reg-submit_short{
    margin:25px 0 0 -85px;
}
.reg_a { color:#2626ff;display:inline;}

.uesrLogin{ width:320px; position:absolute; top:50px; left:50%; margin-left:167px;}
.uesrLogin-m{ display:block; float:right; width:312px; height:309px; background:#fff; box-shadow:0px 1px 6px #ccc; border-bottom:4px solid #ccc; border-radius:3px;}
.uesrLogin-m h3{ height:44px; line-height:44px; font-size:16px; color:#333; padding-left:30px; border-radius:3px; background:url(../images/application/login-01.jpg) repeat-x;}
.uesrLogin-m form{ margin:0 30px;}
.username,.password{ border-style:none;width:307px; height:37px; margin-left:10px;line-height:37px; border-radius:4px; background:#fff; color:#888;outline: none;text-indent: 10px}
.username{ margin-top:0px; }
.password{ margin-top:0px; }
.pass{ margin-top:0; height:13px; line-height:13px;}
.pass .i{ display:block; float:left; color:#999;margin-left: -55px;margin-top: 15px;}
.pass .i input{ vertical-align:bottom;}
.pass .em{ display:block; float:right; margin-right:-55px;margin-top: 15px;}
.pass .em a{ color:#5687c2; text-decoration:underline;}
.submit{
    margin:27px 0 0 -55px;
    width:350px; height:39px;
    border:none;
    cursor:pointer;
    color:white;
    background: -webkit-linear-gradient(-80deg,#3cb1ff,#0e7aff);
    background: -moz-linear-gradient(-80deg,#3cb1ff,#0e7aff);
    border-radius: 4px;
}
.submit_short{
    margin:30px 0 18px -55px;
}
.newuser{ color:#999;}
.newuser a{ color:#028bd9; text-decoration:underline;}

.xy{ display:none; position:absolute; top:-15px; left:0; width:400px; height:700px; padding:15px 0 15px 15px; overflow:scroll; overflow-x:hidden; background:#fff; border:1px solid #e6e6e6; color:#666666;z-index: 4}
.xy h5{ margin-bottom:20px; font-size:14px;}
.xy p{ margin:20px 0;}
.xy span{ line-height:20px;}
.reg-form1 span{
    text-align: left;
    /*padding-left:8px;*/
    /*width:92px;*/
}
.reg-form3 span{
    text-align: left;
}

.reg .reg_b{ display:block; margin:60px 10px 10px 77px; cursor:pointer; display:none;}
.ping{
    width: 350px;
    margin-left: -50px;
}
.ping ul{
    padding: 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.ping ul li{
    width: 110px;
    height: 66px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.ping ul li img{
    background: #f9f9f9;
}
.alertDiv{
    display: none;
    overflow-y: scroll;
    height: 100%;
    position: fixed;
    width: 100%;
}
/*aboutus*/
div.about_title{
    width: 910px;
    margin: 50px auto;
    border-left: solid 1px #D9D9D9;
    height: 50px
}

div.about_title a{
    color:#000;
}

div.about_title a:hover{
    text-decoration: none;
}

div.about_title div.about_text{
    border: solid 1px #D9D9D9;
    border-left: 0px;
    width: 300px;
    height: 50px;
    text-align: center;
    float: left;
    line-height: 50px;
    position: relative;
}

div.about_title div.active{
    background-color: #F5F5F5;

}
div.about_title div.active div.arrow-down {
    background-image: url("../images/down.png");
    background-repeat: no-repeat;
    width: 17px;
    height: 17px;
    position: absolute;
    bottom: -17px;
    left: 50%;
}

div.about_title div.active a{
    color: #337ab7;
}
div.about_content{
    width: 910px;
    margin: 0 auto;
}
div.about_content img {
    max-width: 100%;
}

div.gonggao_info{
    width: 910px;
    margin: 20px auto 0 auto;
}

div.gonggao_title {
    width: 90px;
    float: left;
}

div.gonggao_title img{
    margin-right: 10px;
}

div.gonggao{
    color: #ff9600;
    font-size: 14px;
}
.input-error::-webkit-input-placeholder{
    color: #ff0000;
}

div.login_username{
    margin-left: -55px;
    border:1px solid #ccc;
    margin-top: 20px;
    border-radius: 4px;
    width: 354px;
}
div.login_errors {
    color: #ff0000;
    font-size: 14px;
    margin-top: 17px;
    width: 100%;
    text-align: center;
}
div.login_username_error{
    border-color : #ff0000;
}
div.login_username_error i{
    color : #ff0000;
}
div.login_username i{
    margin-left: 15px;
    vertical-align: middle;
}
div.login_password{
    margin-left: -55px;
    border:1px solid #ccc;
    margin-top: 20px;
    border-radius: 4px;
    width: 354px;
}
div.login_password_error{
    border-color : #ff0000;
}
div.login_password_error i{
    color : #ff0000;
}
div.login_password i{
    margin-left: 15px;
    vertical-align: middle;
}

div.login_password_short{
    margin-top: 17px;

}

p.login_tip{
    color: #d0d0d0;
    margin-top: 20px;
    margin-left: -55px;
    width:350px
}

p.login_tip_short{
    margin-top:30px;
}